.bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 1em 0
    }
.bodypic {
    display: block;
    font-size: 1.66667em;
    line-height: 1.2;
    text-align: center;
    margin: 20px 0 1em
    }
.bold {
    font-weight: 700
    }
.calibre {
    display: block;
    font-family: 宋体;
    font-size: 1em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    height: auto;
    width: 95%
    }
.calibre2 {
    text-decoration: none
    }
.calibre3 {
    height: auto;
    width: 26%
    }
.calibre4 {
    height: auto;
    width: 40%
    }
.calibre5 {
    height: auto;
    width: 25%
    }
.calibre6 {
    height: auto;
    width: 38%
    }
.calibre7 {
    height: auto;
    width: 27%
    }
.calibre8 {
    height: auto;
    width: 28%
    }
.calibre9 {
    height: auto;
    width: 29%
    }
.calibre10 {
    height: auto;
    width: 43%
    }
.calibre11 {
    height: auto;
    width: 21%
    }
.calibre12 {
    height: auto;
    width: 41%
    }
.chaptercaption {
    display: block;
    font-size: 1.66667em;
    font-weight: 800;
    line-height: 1.5em;
    text-align: center;
    margin: 0.67em 0
    }
.conquot {
    display: block;
    font-size: 0.75em;
    letter-spacing: auto;
    line-height: 1.2;
    text-align: left;
    text-indent: 48px;
    margin: 5pt 0
    }
.imgdescript {
    display: block;
    font-size: 0.75em;
    letter-spacing: auto;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 20px 30px
    }
.indents {
    display: block;
    text-indent: 2em;
    margin: 5pt 0
    }
.indentt {
    display: block;
    text-indent: 3em;
    margin: 5pt 0
    }
.notecontent {
    display: block;
    font-size: 0.83333em;
    letter-spacing: auto;
    line-height: 1.2;
    text-align: left;
    text-indent: 2em;
    margin: 1em 0
    }
.right {
    display: block;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.right1 {
    display: block;
    text-align: right;
    text-indent: 0;
    margin: 1em 0
    }
.sectionheading {
    display: block;
    font-size: 1.29167em;
    font-weight: 800;
    line-height: 1.5em;
    text-align: center;
    margin: 0.83em 0
    }
.sectionheading1 {
    display: block;
    font-size: 1.29167em;
    font-weight: 800;
    line-height: 1.5em;
    text-align: center;
    margin: 0.83em 0
    }
.subscript {
    font-size: 0.75em;
    vertical-align: super
    }
